﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

.uppercase {
    text-transform: uppercase;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

/*---------------------------------------------------------------------------------------------------*/

.baner {
    font-family: Rockwell; 
    font-weight:600; 
    font-size: 2.5em; 
    color: #0066FF;
    text-shadow: -2px -2px 0 #ddddff, 2px -2px 0 #ddddff, -2px 2px 0 #ddddff, 2px 2px 0 #ddddff;
    
    background: white url('/Images/baner2.jpg');
    /*border-radius:5px;*/
    
}

